#org.gradle.jvmargs=-Xmx2048m -Dfile.encoding=UTF-8

gdxVersion = 1.12.0
ktxVersion = 1.12.0-rc1
gdxControllersVersion = 2.2.3
hsluvVersion = 0.3

javaVersionCompatibility = 1.8
kotlinOptionsJvmTarget = 1.8
